@charset "utf-8";
/* CSS Document */

@import "reset.css";

/*--------------------------------
BODY
--------------------------------*/
 * html body { text-align:center; }
 
body{
	background:#ffffff;
	font-size:1em;
	min-height:500px;
	min-width:320px;
	-webkit-text-size-adjust : none;
	color:#333333;
}

a{
	color:#43677e;
}

/*--------------------------------
CONTAINER
--------------------------------*/
@media screen and (max-width:641px) {
div#container{
	width:320px;
	margin-right: auto;
	margin-left: auto;

}
}


@media screen and (max-width:641px) {
div#sony_logo{
	width:320px;
	/*margin-right: auto;
	margin-left: auto;*/

}
}
div#logo{
	background-color:#000000;
	margin-right: auto;
	margin-left: auto;

}
/*--------------------------------
HEADER
--------------------------------*/

#sony_logo {
	background-color: #000;
	text-align:left;
}


div#header  {
	min-height:420px;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-position: center center;
}

div#header h1 {
	height:360px;
	width:290px;
	padding-top:20px;
	padding-bottom:10px;
	padding-left:30px;
	margin-right: auto;
	margin-left: auto;	
}

/*--------------------------------
DISCRIPTION
--------------------------------*/

div#discription {
	width:640px;
	padding-top:1em;
	padding-bottom:1em;
	line-height:160%;
	margin:0.4em;
	margin-right: auto;
	margin-left: auto;
	text-align:left;
}


@media screen and (max-width:641px) {
	div#discription {
		width:320px;
		
	}
}

h2 { 
	margin-top:1em;
	margin-bottom:0.8em;
	font-size:1.2em;

}


ol li {
	list-style-type: decimal;
	padding-bottom:0.5em;
	list-style-position: inside;
	color:#666666;
	font-size:0.9em;
	line-height:140%;
}


div.btn  {
	width:294px;
	margin-top:1em;
	margin-right: auto;
	margin-left: auto;
	margin-bottom:1em;
}

.lead {
	font-size: 1.3em;
}

/*--------------------------------
LINK BTN
--------------------------------*/

a.linkButton {
	color: #333;
	font-size: 1em;
	line-height: 1.4;
	display: inline-block;
	border: 1px solid #BCBCBC;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: url(../images/bg_01.png) no-repeat 0 52%;
	padding-top: 0.8em;
	padding-right: 0.8em;
	padding-bottom: 0.8em;
	padding-left: 1.2em;
	text-decoration:none;
}

.annotation { 
	font-size:0.7em;
	line-height:1.4em;  }

/*--------------------------------
FOOTER
--------------------------------*/
div#footer{
	color:#666666;
	font-size:0.8em;
	text-align:center;
	padding-top:1em;
	padding-bottom:1em;
}

div#footer.sp_wireless_mv{
	padding-top:3px;
}
